<?xml version="1.0" encoding="utf-8"?>
<Workflow WorkflowId="{74a6df16-e9bd-e511-9414-0050568dc724}" Name="Set Name">
  <XamlFileName>/Workflows/SetName-74A6DF16-E9BD-E511-9414-0050568DC724.xaml</XamlFileName>
  <Type>1</Type>
  <Subprocess>0</Subprocess>
  <Category>2</Category>
  <Mode>1</Mode>
  <Scope>4</Scope>
  <OnDemand>0</OnDemand>
  <TriggerOnCreate>0</TriggerOnCreate>
  <TriggerOnDelete>0</TriggerOnDelete>
  <AsyncAutodelete>0</AsyncAutodelete>
  <SyncWorkflowLogOnFailure>0</SyncWorkflowLogOnFailure>
  <StateCode>1</StateCode>
  <StatusCode>2</StatusCode>
  <RunAs>1</RunAs>
  <IsTransacted>1</IsTransacted>
  <IntroducedVersion>1.0.0.0</IntroducedVersion>
  <IsCustomizable>1</IsCustomizable>
  <PrimaryEntity>vhacrm_specialinstruction</PrimaryEntity>
  <ProcessTriggers>
    <ProcessTrigger processtriggerid="{7ea6df16-e9bd-e511-9414-0050568dc724}">
      <controltype>1</controltype>
      <formid>{3b2e6e52-4652-42b3-a314-516fae0b8f76}</formid>
      <scope>1</scope>
      <controlname>vhacrm_instruction_text</controlname>
      <event>change</event>
      <iscustomizable>1</iscustomizable>
      <primaryentitytypecode>vhacrm_specialinstruction</primaryentitytypecode>
    </ProcessTrigger>
    <ProcessTrigger processtriggerid="{7fa6df16-e9bd-e511-9414-0050568dc724}">
      <formid>{3b2e6e52-4652-42b3-a314-516fae0b8f76}</formid>
      <scope>1</scope>
      <event>load</event>
      <iscustomizable>1</iscustomizable>
      <primaryentitytypecode>vhacrm_specialinstruction</primaryentitytypecode>
    </ProcessTrigger>
  </ProcessTriggers>
</Workflow>